.AboutPage .img-button-container {
  background-image: url("../../assets/about-banner.jpg");
  width: 100%;
  height: 45rem;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.AboutPage .img-button-container .img-title {
  text-align: center;
}
.AboutPage .img-button-container .img-title h1 {
  color: white;
  font-weight: 400;
  font-size: 60px;
}
.AboutPage .img-button-container .button-img {
  text-align: center;
  width: 100%;
}
.AboutPage .img-button-container .button-img button {
  margin-top: 2rem;
  width: 11%;
  background-color: #ee4323;
  border-color: #ee4323;
  box-shadow: none;
  border-radius: 30px;
  font-size: 15px;
  font-weight: bold;
  display: inline-flex;
  justify-content: center;
  align-items: center;
}
.AboutPage .img-button-container .button-img button .bs-arrow-right{
  margin-left: 0.5rem;
}
.AboutPage .homeofluxury-container {
  display: flex;
  color: black;
  background-color: white;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 2.5rem;
}
.AboutPage .homeofluxury-container .homeofluxury-container-heading {
  padding-top: 2rem;
  padding-bottom: 2rem;
  text-align: center;
}
.AboutPage .homeofluxury-container .homeofluxury-container-heading h1 {
  font-weight: 400;
}
.AboutPage .homeofluxury-container .homeofluxury-container-paragraphs {
  text-align: center;
  padding-left: 7rem;
  padding-right: 7rem;
}
